# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.GameAreaSandboxCaveC
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1164914136.47sdnaik': {'Type': 'Island Game Area', 'Name': 'GameAreaSandboxCaveC', 'Objects': {'1164914333.84sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': VBase3(66.875, 0.986, -1.272), 'Pos': Point3(-29.188, -270.554, 26.647), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1164914333.86sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(-175.167, 0.178, -0.758), 'Pos': Point3(268.542, -159.735, 2.271), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/caves/cave_c_zero'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1164914136.47sdnaik': '["Objects"]["1164914136.47sdnaik"]', '1164914333.84sdnaik': '["Objects"]["1164914136.47sdnaik"]["Objects"]["1164914333.84sdnaik"]', '1164914333.86sdnaik': '["Objects"]["1164914136.47sdnaik"]["Objects"]["1164914333.86sdnaik"]'}}